Article ID: 3598, created on Feb 5, 2008, last review on Aug 12, 2014

  • Applies to:
  • Odin Business Automation Standard 3.3

Resolution

To use Parallels Virtuozzo Containers 4.0, the Parallels Business Automation - Standard 3.3 Service Pack 3 or later is needed.

Parallels Business Automation - Standard 3.3 supports Parallels Virtuozzo Containers 4.0 in the compatibility mode. To connect to Parallels Virtuozzo Containers 4.0 nodes, it is necessary to enable the compatibility mode at the Parallels Virtuozzo Containers 4.0 node.

To enable the compatibility mode for Parallels Virtuozzo Containers 4.0 for Linux, please follow the instructions recommended in the https://kb.swsoft.com/en/3587 article.

Parallels Virtuozzo Containers 4.0 for Windows require a special configuration described in details in the https://kb.swsoft.com/en/3594 article.

New features availabe in Parallels Virtuozzo Containers 4.0 are described in details at the Parallels official website (http://sp.parallels.com/en/products/virtuozzo/new/).

All the new features introduced in Parallels Virtuozzo Containers 4.0 are available in case the Node is connected to the Parallels Business Automation - Standard, but it may require an additional manual configuration per Node or a Container (depending on the features needed).

b91f0e51a581aafeed4e0834068081e0 400e18f6ede9f8be5575a475d2d6b0a6 95c731ef6bb58e30865e046f2135d4c1 caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF